CairoContext::userToDeviceDistance
CairoStatus
Cairo
PHP Manual

# The CairoException class

## Introduction

Exception class throwed by Cairo functions and methods

## Class synopsis

CairoException
CairoException extends Exception {
/* Properties */
/* Inherited methods */
}

## Properties

message

  Prop description

code

  Prop description

file

  Prop description

line

  Prop description

CairoContext::userToDeviceDistance
CairoStatus
Cairo
PHP Manual